lt:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Klaidos kodas'
    CODE_400: '400 - Bloga užklausa'
    CODE_401: '401 - Leidimas neduotas'
    CODE_403: '403 - Uždrausta'
    CODE_404: '404 - Puslapis nerastas'
    CODE_405: '405 - Neleistinas būdas'
    CODE_406: '406 - Nepriimtina'
    CODE_407: '407 - Reikalinga proxy autentifikacija'
    CODE_408: '408 - Baigėsi užklausai skirtas laikas'
    CODE_409: '409 - Konfliktas'
    CODE_410: '410 - Nebėra'
    CODE_411: '411 - Reikalingas ilgis'
    CODE_412: '412 - Išankstinė klaida'
    CODE_413: '413 - Per didelė užklausa'
    CODE_414: '414 - Per ilgas URL adresas'
    CODE_415: '415 - Nežinomas media tipas'
    CODE_416: '416 - Netinkamos užklausimo ribos'
    CODE_417: '417 - Netikėtas atsakymas'
    CODE_422: '422 - Nepavyko apdoroti'
    CODE_429: '429 - Viršytas užklausų limitas'
    CODE_500: '500 - Vidinė serverio klaida'
    CODE_501: '501 - Neįgyvendinta'
    CODE_502: '502 - Bloga tinklų sąsaja'
    CODE_503: '503 - Servisas nepasiekiamas'
    CODE_504: '504 - Viršytas laiko limitas'
    CODE_505: '505 - Nepalaikoma HTTP versija'
    DEFAULTERRORPAGECONTENT: "\t\n<p>Atsiprašome, atrodo, kad Jūs bandėte patekti į puslapį, kuris neegzistuoja.</p><p>Prašome patikrinti URL adresą ir pabandyti dar kartą.</p>\n"
    DEFAULTERRORPAGETITLE: 'Puslapis nerastas'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Apgailestaujame, tačiau apdorojant užklausą įvyko klaida.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Tarnybinės stoties klaida'
